» Ubuntu » Packages

Error

two or more packages specified (libgalago-doc hardy)